# .pc file for the pkg-config script for FlatZebra

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/flatzebra-0.2

Name: FlatZebra
Description: Small engine for 2D video games like BurgerSpace
Version: 0.2.0
Cflags: -I${includedir} -I/usr/pkg/include/SDL2 -I/usr/pkg/include -I/usr/X11R7/include -D_REENTRANT -D_THREAD_SAFE -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16
Libs: -Wl,-R${libdir} -L${libdir} -lflatzebra-0.2 -L/usr/pkg/lib -lSDL2_image -lSDL2_mixer -lSDL2_gfx -lSDL2_ttf -Wl,-R/usr/pkg/lib -lSDL2
